body,td,div,.p,a{font-family:Verdana,Arial,Helvetica, sans-serif;font-size: 12px;line-height:1.3;color: #000000;}
A:hover {text-decoration: underline;color:#CC3333;}
a {text-decoration: none;}
input{margin-bottom:2px;margin-top:2px;}
select{margin-bottom:2px;margin-top:2px;}
h1 {font-size: 15px;font-weight: bold;margin:3px 0px 3px 3px;}
.nadpiskategorie {font-size: 15px;font-weight: bold;margin:0px 0px 3px 3px;}
.nadpiskat {font-size: 12px;font-weight: normal;margin:3px 0px 3px 3px;}
.nadpishlavni {font-size: 12px;font-weight: bold;margin:0px;display: inline;}
form {margin-top: 0px; margin-bottom: 0px;}
.hledani {vertical-align: top;margin-top:6px;margin-left:2px;}
#infi {width: 170px;}
.listah {background-color: #FF6600; border: 1px solid #BF4C00;}
.sirka {max-width:1010px;width:expression(document.body.clientWidth > 1010? "1010px": "auto" );}
.bila a, .bila a:hover {color: #FFFFFF;}
.listal {border-right: 1px dashed #bbbbbb; margin: 10px;}
.listahl {border-right: 1px dashed #dddddd; margin: 10px;}
.velikost10, .velikost10 a, .velikost10 A:hover {font-size: 11px;}
.rubriky, .rubriky A, .rubriky A:hover {word-spacing: 5px;COLOR: #ffffff;text-align: left;margin:2px 5px 2px 5px;}
.rubrikyv {word-spacing: 0px;}
.nadpisnahlavni A, .nadpisnahlavni A:hover {font-size: 14px;color: #000000;font-weight: bold; line-height:20px;}
.thl A, .thl A:hover {font-size: 13px;color: #000000;line-height:1.5;}
.inzeraty {padding:5px;border-top: 1px solid #dddddd;}
.inzeraty:hover {background-color: #FBF3E1;}
.listainzerat {background-color: #FFD9BF;padding:5px;border: 1px solid #C7A995;}
.inzerat {background-color: #FFFFFF;}
.barevne {background-color: #FFD9BF;border: 1px solid #E4C2AB;}
.cisla {background-color: #FFD9BF;border: 1px solid #E4C2AB; padding:4px; margin:-2px;}
.nadpis {font-size: 12px;font-weight: bold;display:inline;word-wrap: break-word;}
.nadpis a {text-decoration: underline;}
.nadpis A:hover {text-decoration: none;}
.barvalmenu {background-color: #FFECBF;padding-left:1px;border: 1px solid #EBD9B0;}
.nadpismenu, .nadpismenu A, .nadpismenu A:hover {background-color: #FF6600;color: #ffffff;text-align: center;font-weight: bold;padding: 5px;border: 1px solid #BF4C00;}
.barvaleva A {DISPLAY: block;padding: 4px;line-height:1.2;}
.barvalevat A {line-height:2.2;margin-left:4px;}
.kniha a {font-size: 13px;}
.obrazek {float: left;border: 1px solid Black;margin:5px 6px 10px 0px;}
.obrazekv {border: 1px solid Black;margin: 4px;}
.obrazekm {margin: 4px;}
.ztop {COLOR: #FF0000;font-weight: bold;}
.ovse {COLOR: #C00029;}
#zvyraznenikat {COLOR: #CC3333;font-weight: bold;}
.strankovani{word-spacing: 4px;text-align: center;}
.drobky {padding:10px 1px 0px 5px;}
.cena {padding:0px 10px 0px 0px;}
.popis {padding-top:5px;word-wrap: break-word;}
.akce {font-size: 11px;color: #5D5D5D;visibility: hidden;margin-right:7px;}.vypis:hover .akce {visibility: visible;}
.ebanner {padding:0px 7px 5px 2px;}
.inputpridat {width: 270px;}
.textpridat {width: 270px;height: 100px;}

#vysledek {position:absolute;top:18px;left:-5px;margin: 0px;padding: 5px;width: 170px;}
#vysledekpsc {position:absolute;top:18px;left:-5px;margin: 0px;padding: 5px;width: 170px;}
.tablenas {width: 170px;background:#ffffff;text-align: left;word-spacing: 0px;color: #000000;font-weight: normal;cursor:pointer;_cursor:hand;margin: 0px;padding: 0px;border:1px solid #999;}
.tablenaspsc {width: 170px;background:#ffffff;text-align: left;word-spacing: 0px;color: #000000;font-weight: normal;cursor:pointer;_cursor:hand;margin: 0px;padding: 0px;border:1px solid #999;}
.vysokoli {position: relative;z-index:2;}
.vysokolipsc {position: relative;z-index:1;}
.act:hover {background-color: #FF6600;color:#ffffff;width:100%;}

.ad_header {color:#969696;font-weight:bold;font-size:12px}
.ad_line1 {color:#000000;font-size:12px;font-weight: bold;text-decoration: underline;line-height:1.4;}.ad_line1:hover {color:#CC3333;text-decoration:none;}
.ad_text {color:#000000;font-size:12px; text-decoration:none;line-height:1.4;}
.ad_url {color:#CC3333;font-size:12px;line-height:1.4;}.ad_url:hover {color:#CC3333;}
.wide_ads {padding:4px;}
.narrow_ads {padding:4px;}
@media (max-width: 900px){.mobilskryt{display: none;}}

.dImgGal { position: relative; margin: 16px auto 0px auto; width: 92%; min-height: 120px; text-align: center; }
#imgPrim { max-width:525px; width: 100%; height: auto; border-radius: 3px; }
#nextImg {right: 0px;top: 50%;margin-top: -30px;z-index: 900;height: 60px;position: absolute;width: 40px;cursor: pointer;background-image: url('http://www.bazos.cz/obrazky/fwd.png'); }
#prevImg {left: 0px;top: 50%;margin-top: -30px;z-index: 900;height: 60px;position: absolute;width: 40px;cursor: pointer;background-image: url('http://www.bazos.cz/obrazky/bwd.png'); }
ul { margin: 0px; padding: 0px; text-align: center; margin-top: 4px; list-style: none; }
ul .liBullet { display: inline-block;width: 10px;height: 10px;border-radius: 5px;margin: 5px;background-color: #ccc;text-indent: -1000px;overflow: hidden;cursor: pointer; }
.liBulletActive { display: inline-block;width: 10px;height: 10px;border-radius: 5px;margin: 5px;background-color: #ff8020;text-indent: -1000px;overflow: hidden;cursor: pointer; }
.dImgSpacer { margin-bottom: 10px; }